.ac-container{
	width: 100%;
	margin-right:0%;
	text-align: left;
	float:left;
	margin-bottom:2em;
}
.ac-container label{

	position: relative;
	z-index: 20;
	display: block;
	padding:0.2em;
	cursor: pointer;
	color: black;
	
	line-height: 1.2em;
	font-size: 1.1em;
	
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #666666;
	color: white;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:after,
.ac-container input:checked + label:after{
	
}
.ac-container input:checked + label:after{

}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.3);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	padding: 1em;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height:inherit;
	overflow:auto;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
	overflow:auto;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
	overflow:auto;
}